## libcatmandu-i18n-perl 0.01

=== debian/changelog ===
libcatmandu-i18n-perl (0.01-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 03:23:24 +0100

libcatmandu-i18n-perl (0.01-1) unstable; urgency=low

  * Initial release. (Closes: #1030098).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 18:48:35 +1300
