=== debian/control ===
Source: libcatmandu-i18n-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcatmandu-perl <!nocheck>,
                     liblocale-maketext-lexicon-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-i18n-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-i18n-perl.git
Homepage: https://metacpan.org/release/Catmandu-I18N
Rules-Requires-Root: no

Package: libcatmandu-i18n-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-perl,
         liblocale-maketext-lexicon-perl,
         libmoo-perl
Description: modules for handling text localisation within the Catmandu framework
 Catmandu::I18N contains modules for handling text localisation within the
 Catmandu framework.
 .
 This module uses Locale::Maketext::Lexicon::Gettext
  https://metacpan.org/pod/Locale::Maketext::Lexicon::Gettext
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
