=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-I18N   .*/Catmandu-I18N-v?@ANY_VERSION@@ARCHIVE_EXT@$
